* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
html,
body {
  width: 100%;
  min-width: 320px;
  font-size: 16px;
  background: #fff;
  font-family: Arial;
}
time {
  font-family: Arial;
}
ul,
ol,
dl,
p {
  list-style: none;
  margin: 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  font-weight: normal;
  font-size: 16px;
}
input {
  outline: none;
}
input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0px 1000px white inset;
}
html ::-webkit-scrollbar-thumb,
body ::-webkit-scrollbar-thumb {
  height: 50px;
  background-color: rgba(0, 0, 0, 0.2);
  -webkit-border-radius: 4px;
  outline-offset: -2px;
  border: none;
}
html ::-webkit-scrollbar,
body ::-webkit-scrollbar {
  width: 8px;
  height: 8px;
}
a {
  text-decoration: none;
  color: #333;
  transition: all .2s;
}
a:hover {
  text-decoration: none;
  color: #14810e;
}
a:focus {
  text-decoration: none;
  outline: none;
  color: #333;
}
.full {
  width: 100%;
  height: 100%;
}
.clear {
  clear: both;
}
html,
body,
.shen-wrapper {
  width: 100%;
  height: 100%;
}
.header-top .logo {
  /*width: 70%;*/
  padding-top: 7px;
  padding-bottom: 10px;
}
.header-top .link-con {
  padding-top: 25px;
  text-align: right;
  font-size: 13px;
  color: #777;
}
.header-top .link-con span {
  display: inline-block;
  padding: 0 6px;
}
.header-top .link-con span a {
  color: #4c4c4c;
}
.header-top .link-con span:last-child {
  padding-right: 0;
}
.header-top .search-con {
  overflow: hidden;
  padding-top: 12px;
  padding-bottom: 12px;
}
.header-top .search-con .TopSearch {
  position: relative;
  float: right;
  overflow: hidden;
}
.header-top .search-con .TopSearch .SearchText {
  float: left;
  width: 238px;
  height: 30px;
  border: 1px solid #dcdcdc;
  border-radius: 2px;
  padding: 0 30px 0 10px;
  border-radius: 15px;
  color: #9c9c9c;
  font-size: 14px;
}
.header-top .search-con .TopSearch .SearchBtn {
  position: absolute;
  right: 11px;
  top: 8px;
  float: left;
  width: 13px;
  height: 13px;
  border: none;
  background: url('../images/search.png') no-repeat;
  background-size: contain;
}
.banner-cont {
  height: 400px;
  background: url('../images/banner.png') no-repeat 0 0;
  background-size: cover;
}
.banner-cont .banner {
  width: 100%;
  height: auto;
  z-index: 0;
}
.banner-cont .centerBox {
  padding-left: 90px;
  padding-right: 90px;
  padding-top: 130px;
}
.banner-cont .centerBox .text {
  color: #fff;
  font-size: 24px;
  line-height: 36px;
}
.banner-cont .centerBox .more {
  display: block;
  margin-top: 28px;
  color: #fff;
  font-size: 18px;
  width: 170px;
  height: 36px;
  border: 1px solid #fff;
  text-align: center;
  line-height: 36px;
}
.nav-cont {
  background: #eaeaea;
}
.nav-cont .navbar-toggle {
  float: right;
  padding: 4px 5px;
  margin-top: 8px;
  margin-bottom: 6px;
  border: 2px solid #F6FAFC;
  margin-right: 0;
}
.nav-cont .navbar-menu {
  float: left;
  color: #666;
  font-weight: 500;
  padding: 0;
  font-size: 18px;
  line-height: 20px;
  margin: 11px 0;
}
.nav-cont .navbar-nav > li {
  transition: all .2s;
}
.nav-cont .navbar-nav > li:hover {
  background-color: #14810e;
  color: #fff;
}
.nav-cont .navbar-nav > li:hover .fa-angle-down {
  color: #fff;
}
.nav-cont .navbar-nav > li .fa-angle-down {
  color: #666;
  padding-left: 4px;
}
.nav-cont .navbar-default {
  border: none;
  min-height: 38px;
}
.nav-cont .navbar-default .navbar-collapse {
  border-color: #ddd;
}
.nav-cont .nav-tabs > li {
  text-align: center;
}
.nav-cont .nav-tabs > li:last-child {
  border-right: #cacaca solid 0px;
}
.nav-cont .nav-stacked > li {
  background: #ecf2f7;
  border-bottom: #cad2d8 solid 1px;
}
.main1-cont {
  padding-top: 40px;
  padding-bottom: 30px;
}
.main1-cont .main1-cont-left {
  /* SuperSlide */
  /* swiper */
}
.main1-cont .main1-cont-left .slideBox {
  width: 100%;
  height: 320px;
  overflow: hidden;
  position: relative;
}
.main1-cont .main1-cont-left .slideBox .bd {
  width: 100%;
  height: 100%;
  z-index: 0;
}
.main1-cont .main1-cont-left .slideBox .bd ul {
  width: 100%;
  height: 100%;
}
.main1-cont .main1-cont-left .slideBox .bd li {
  width: 100%;
  height: 100%;
  zoom: 1;
  vertical-align: middle;
}
.main1-cont .main1-cont-left .slideBox .bd img {
  width: 100%;
  height: 100%;
  display: block;
}
.main1-cont .main1-cont-left .slideBox .hd {
  position: absolute;
  width: 100%;
  bottom: 10px;
  left: 0;
  z-index: 1;
}
.main1-cont .main1-cont-left .slideBox .hd ul {
  float: right;
  padding-right: 20px;
}
.main1-cont .main1-cont-left .slideBox .hd ul li {
  width: 8px;
  height: 8px;
  float: left;
  border-radius: 100%;
  margin: 0 5px;
  background: none;
  opacity: 1;
  border: 1px solid #ff9900;
  cursor: pointer;
}
.main1-cont .main1-cont-left .slideBox .hd ul li.on {
  background: #ff9900;
  opacity: 1;
}
.main1-cont .main1-cont-left .swiper-container {
  height: 320px;
  overflow: hidden;
}
.main1-cont .main1-cont-left .swiper-container .swiper-wrapper .swiper-slide img {
  width: 100%;
  height: 100%;
}
.main1-cont .main1-cont-left .swiper-container .swiper-pagination {
  text-align: right;
  padding-right: 20px;
}
.main1-cont .main1-cont-left .swiper-container .swiper-pagination .swiper-pagination-bullet {
  background: none;
  border: 1px solid #ff9900;
  opacity: 1;
}
.main1-cont .main1-cont-left .swiper-container .swiper-pagination .swiper-pagination-bullet-active {
  background: #ff9900;
  opacity: 1;
}
.main1-cont .main1-cont-right {
  padding-left: 21px;
}
.main1-cont .main1-cont-right .right-top .tit {
  font-size: 18px;
  line-height: 24px;
  color: #14810e;
  padding-bottom: 15px;
}
.main1-cont .main1-cont-right .right-top .text {
  color: #777;
  font-size: 16px;
  line-height: 24px;
  display: box;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  height: 48px;
}
.main1-cont .main1-cont-right .right-top .text .more {
  color: #14810e;
}
.main1-cont .main1-cont-right hr {
  margin-top: 25px;
}
.main1-cont .main1-cont-right .right-bottom ul li {
  overflow: hidden;
  line-height: 27px;
}
.main1-cont .main1-cont-right .right-bottom ul li a {
  font-size: 16px;
  color: #777;
  float: left;
  width: 80%;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  height: 27px;
}
.main1-cont .main1-cont-right .right-bottom ul li a:hover {
  color: #14810e;
}
.main1-cont .main1-cont-right .right-bottom ul li time {
  float: right;
  font-size: 14px;
  color: #999;
}
.main1-cont .main1-cont-right .right-bottom .btn-more {
  padding-top: 5px;
  text-align: right;
}
.main1-cont .main1-cont-right .right-bottom .btn-more a {
  color: #14810e;
  font-size: 16px;
}
.main2-cont .main2-cont-left {
  padding-top: 8px;
  padding-right: 0px;
}
.main2-cont .main2-cont-left .tit-con {
  overflow: hidden;
  clear: both;
  padding-bottom: 18px;
}
.main2-cont .main2-cont-left .tit-con .tit-text {
  float: left;
  font-size: 24px;
  color: #14810e;
}
.main2-cont .main2-cont-left .tit-con .tit-more {
  float: right;
  font-size: 16px;
  color: #14810e;
}
.main2-cont .main2-cont-left .progress-con .progress-list {
  overflow: hidden;
  background: #f3f3f3;
  padding: 10px;
  margin-bottom: 20px;
}
.main2-cont .main2-cont-left .progress-con .progress-list .progress-list-left {
  float: left;
  width: 187px;
  height: 144px;
}
.main2-cont .main2-cont-left .progress-con .progress-list .progress-list-left img {
  width: 100%;
  height: 100%;
}
.main2-cont .main2-cont-left .progress-con .progress-list .progress-list-right {
  float: right;
  width: calc(100% - 207px);
  width: -moz-calc(100% - 207px);
  width: -webkit-calc(100% - 207px);
}
.main2-cont .main2-cont-left .progress-con .progress-list .progress-list-right .tit {
  font-size: 18px;
  line-height: 24px;
  padding-bottom: 10px;
  padding-top: 5px;
}
.main2-cont .main2-cont-left .progress-con .progress-list .progress-list-right .tit a {
  display: inline-block;
  display: box;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  height: 48px;
}
.main2-cont .main2-cont-left .progress-con .progress-list .progress-list-right .text {
  font-size: 15px;
  line-height: 24px;
  color: #777;
  display: box;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  height: 48px;
}
.main2-cont .main2-cont-left .progress-con .progress-list .progress-list-right .text .detail {
  color: #14810e;
}
.main2-cont .main2-cont-left .progress-con .progress-list .progress-list-right .time {
  display: block;
  color: #999;
  font-size: 14px;
  padding-top: 10px;
}
.main2-cont .main2-cont-right {
  padding-top: 52px;
  padding-left: 35px;
}
.main2-cont .main2-cont-right .img-list {
  margin-bottom: 27px;
}
.main2-cont .main2-cont-right .img-list img {
  width: 100%;
  height: 100%;
  border: 1px solid #ddd;
}
.footer-cont {
  background: #14810e;
}
.footer-cont .footer-center {
  padding: 20px 0;
  text-align: center;
  font-size: 15px;
  line-height: 20px;
  color: #fff;
  line-height: 26px;
}
.footer-cont .footer-center img {
  padding-bottom: 15px;
}
@media (min-width: 1200px) {
  .container {
    width: 1230px;
  }
}
@media (max-width: 1680px) {
  .banner-cont {
    height: 282px;
  }
  .banner-cont .centerBox {
    padding-top: 60px;
  }
}
@media (max-width: 1024px) {
  .banner-cont {
    height: 214px;
  }
  .banner-cont .centerBox {
    padding-top: 40px;
  }
  .banner-cont .centerBox .text {
    font-size: 20px;
    line-height: 30px;
  }
  .banner-cont .centerBox .more {
    font-size: 18px;
    width: 150px;
    height: 35px;
    line-height: 35px;
    margin-top: 20px;
  }
  .main1-cont .main1-cont-left .slideBox {
    height: 280px;
  }
}
@media (max-width: 991px) {
	.header-top .search-con .TopSearch .SearchText {
    width: 216px;
  }
	.header-top .logo {padding-top: 12px;}
}
@media (max-width: 768px) {
  .header-top .logo {
    width: 100%;
  }
  .header-top .search-con .TopSearch .SearchText {
    width: 220px;
  }
  .banner-cont {
    height: 160px;
  }
  .banner-cont .centerBox {
    padding-top: 20px;
  }
  .banner-cont .centerBox .text {
    font-size: 14px;
    line-height: 28px;
  }
  .banner-cont .centerBox .more {
    font-size: 14px;
    width: 120px;
    height: 30px;
    line-height: 30px;
    margin-top: 10px;
  }
  .main1-cont {
    padding-top: 25px;
  }
  .main1-cont .main1-cont-left {
    margin-bottom: 10px;
  }
  .main2-cont .main2-cont-left {
    padding-right: 15px;
  }
  .main1-cont .main1-cont-left .slideBox {
    width: 480px;
    height: 320px;
    margin: auto;
  }
  .main1-cont .main1-cont-left .swiper-container {
    width: 480px;
    height: 320px;
    margin: auto;
  }
  .main2-cont .main2-cont-right {
    padding-left: 15px;
    padding-top: 10px;
  }
  .main2-cont .main2-cont-left .tit-con .tit-more {
    padding-top: 9px;
  }
}
@media (max-width: 767px) {
  .header-top .link-con {
    padding-top: 0;text-align: center;
  }
  .header-top .search-con {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .header-top .search-con .TopSearch {float: initial;}
  .header-top .header-top-right .search-con .TopSearch .SearchText {
    font-size: 14px;width: 100%;
  }
  .banner-cont {
    height: 160px;
  }
  .banner-cont .centerBox {
    padding: 20px 0 0;
  }
  .banner-cont .centerBox .text {
    font-size: 14px;
    line-height: 28px;
    text-align: justify;
  }
  .banner-cont .centerBox .more {
    font-size: 14px;
    width: 120px;
    height: 30px;
    line-height: 30px;
    margin-top: 10px;
  }
  .main1-cont .main1-cont-right .right-bottom ul li a {
    width: 100%;
  }
  .main2-cont .main2-cont-left .progress-con .progress-list .progress-list-left {
    width: 150px;
    height: 114px;
  }
  .main2-cont .main2-cont-left .progress-con .progress-list .progress-list-right {
    width: calc(100% - 170px);
    width: -moz-calc(100% - 170px);
    width: -webkit-calc(100% - 170px);
  }
  .main2-cont .main2-cont-left .progress-con .progress-list .progress-list-right .tit {
    padding: 0;
  }
  .main2-cont .main2-cont-left .progress-con .progress-list .progress-list-right .time {
    padding-top: 3px;
  }
}
@media (max-width: 520px) {
  .main1-cont .main1-cont-left .slideBox {
    width: 100%;
    height: 320px;
  }
  .main1-cont .main1-cont-left .swiper-container {
    width: 100%;
    height: 320px;
  }
}
@media (max-width: 425px) {
  .banner-cont .centerBox .text {
    font-size: 12px;
    line-height: 20px;
  }
  .banner-cont .centerBox .more {
    font-size: 12px;
    width: 100px;
    height: 30px;
    line-height: 30px;
    margin-top: 10px;
  }
  .main1-cont .main1-cont-left .slideBox {
    width: 100%;
    height: 280px;
  }
  .main1-cont .main1-cont-left .swiper-container {
    width: 100%;
    height: 280px;
  }
}
@media (max-width: 414px) {
  .main1-cont .main1-cont-left .slideBox {
    height: 240px;
  }
  .main1-cont .main1-cont-left .swiper-container {
    height: 240px;
  }
}
@media (max-width: 378px) {
  .main1-cont .main1-cont-left .slideBox {
    height: 220px;
  }
  .main1-cont .main1-cont-left .swiper-container {
    height: 220px;
  }
}
@media (max-width: 320px) {
  .header-top .header-top-right .search-con .TopSearch .SearchText {
    width: 110px;
  }
  .main1-cont .main1-cont-left .slideBox {
    height: 190px;
  }
  .main1-cont .main1-cont-left .swiper-container {
    height: 190px;
  }
}
